java script

My Proton Mail package requires java be active. When I am browsing with Mozilla browser I am frequently re-directed to a page not requiring java. I type about:config bot … (read more)

My Proton Mail package requires java be active. When I am browsing with Mozilla browser I am frequently re-directed to a page not requiring java. I type about:config bot get no warning and never advance to a page ro make java changes. This about maxeysf my abilities out . Help me please! Geoff in east Tennesee

Asked by geoffreyt1951 2 months ago

Last reply by Paul 2 months ago

Firefox nightly port override

The string network.security.ports.banned.override has seemed to have stopped working in the latest version of Firefox nightly for android. Also in about:config most of th… (read more)

The string network.security.ports.banned.override has seemed to have stopped working in the latest version of Firefox nightly for android. Also in about:config most of the buttons are greyed out and there is no text.

Asked by jsg179 4 months ago

Last reply by Paul 4 months ago

about:config can't persistence my settings

firefox nightly 107.0a1 build #2015906091 4834f789e+ the about:config it can't persistence remember any change, e.g. when i set enable javascript to false, it run as exp… (read more)

firefox nightly 107.0a1 build #2015906091 4834f789e+ the about:config it can't persistence remember any change, e.g. when i set enable javascript to false, it run as expected that time, but when next time i open phone, this settings it come to true (the default)

Asked by feihuit 4 months ago

Last reply by Paul 4 months ago

Disabling Wifi-tickle

Hi, I've asked in Hungarian about this, but I don't know if that is the same forum or not. So I tickle the forum in English. Prev. I used older ff on my android. If I'm… (read more)

Hi,

I've asked in Hungarian about this, but I don't know if that is the same forum or not. So I tickle the forum in English.

Prev. I used older ff on my android. If I'm right ff 52 was that, later ff 68. No I have 103.2 from playstore. on old ff wifi-tickle caused error on browsing and router blocked as SYN-FLOOD if I remember well.

My question is, that is the current version has network.tickle-wifi.enabled or not and How can I disable it, because there is no about:config available?

Thanks,

Asked by xboxplayer9889 5 months ago

Last reply by Paul 5 months ago